﻿/*COMUNI*/
.carousel_main
{
    position: relative;
}

.carousel_main > .carousel_list
{
    width: auto;
    margin: 0px;
    background: #FFF;
}

.carousel_main > .carousel_list > div > .carousel > img
{
    display: block;
    float: left;
    position: relative;
    width: 150px;
    height: 150px;
    cursor: pointer;
}

.carousel_main > .carousel_list > .clearfix
{
    float: none;
    clear: both;
}

.carousel_main > .navBtn
{
    position: absolute;
    background-repeat: no-repeat;
    bottom: 0px;
    width: 30px;
    height: 150px;
    background-color: #ffffff;
    background-position: left center;
}

.carousel_main > .navBtn:hover,
.carousel_main > .navBtn:active
{
    background-position: right center;
}

.carousel_main > .navBtn.next
{
    background-image: url(arrow-right.png);
    right: 0px;
}

.carousel_main > .navBtn.prev
{
    background-image: url(arrow-left.png);
    left: 0px;
}

/*PAGINE FOTO E VIDEO*/
.media
{
    margin: 0px 0px 2px 0px
}

.media > .carousel_list
{
    background: #efefef;
}

.media > .carousel_list > div > .carousel > img
{
    width: 170px;
    height: 96px;
    margin: 22px 10px;
    border: 1px solid #a7a7a7;
}

.media > .navBtn
{
    height: 140px;
    background-color: #efefef;
}

/*SLIDER MARCHI*/
.marchi
{
    padding: 40px 0px 0px 0px;
    position: relative;
    margin: 20px 0px 0px 0px;
}

.marchi > .banner
{
    width: 260px;
    height: 54px;
    position: absolute;
    left: 50%;
    top: 0px;
    margin: 0px 0px 0px -130px;
}

.marchi > .banner > .box
{
    width: 54px;
    height: 44px;
    position: absolute;
    bottom: 0px;
    background: #0C4DA2;
    display: block;
}

.marchi > .banner > .box.left
{
    left: 0px;
}

.marchi > .banner > .box.right
{
    right: 0px;
}

.marchi > .banner > .center
{
    width: 186px;
    height: 40px;
    position: absolute;
    top: 0px;
    left: 36px;
    background: #0C4DA2;
    display: block;
    border: 2px solid #ffffff;
    z-index: 2;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
}

.marchi > .carousel_list
{
    background: #FFFFFF;
    border: 2px dotted #0C4DA2;
}

.marchi > .carousel_list > div > .carousel > img
{
    width: 110px;
    height: 110px;
    margin: 20px 10px;
}

.marchi > .navBtn
{
    height: 110px;
    background-color: #FFFFFF;
    bottom: 22px;
}

.marchi > .navBtn.next
{
    right: 2px;
}

.marchi > .navBtn.prev
{
    left: 2px;
}

/*SLIDER SERVIZI*/
.servizi
{
    max-width: 960px;
    margin: 0px auto;
    height: 100px;
}

.servizi > .carousel_list
{
    background: #FFFFFF;
    padding: 0px 30px;
}

.servizi > .carousel_list > div
{
}

.servizi > .carousel_list > div > .carousel
{
    overflow: hidden;
}

.servizi > .carousel_list > .carousel
{
    display: none;
}

.servizi > .carousel_list > div > .carousel > div
{
    display: block;
    margin: 8px 5px;
    float: left;
    color: #0c4da2;
    font-size: 11px;
    line-height: 13px;
    font-weight: bold;
    text-align: center;
    position: relative;
    cursor: pointer;
    height: 82px;
    width: 82px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #0c4da2;
    overflow: hidden;
}

.servizi > .carousel_list > div > .carousel > div:hover,
.servizi > .carousel_list > div > .carousel > div.sel
{
    color: #0c4400;
}

.servizi > .carousel_list > div > .carousel > div > input
{
    position: absolute;
    z-index: -1;
    visibility: hidden;
}

.servizi > .carousel_list > div > .carousel > div > img
{
    position: absolute;
    z-index: 0;
    left: 0px;
    top: 0px;
    height: 82px;
    width: 82px;
}

.servizi > .carousel_list > div > .carousel > div > img.normal
{
    z-index: 1;
    opacity: 1;
}

.servizi > .carousel_list > div > .carousel > div > span
{
    position: absolute;
    z-index: 2;
    left: 5px;
    bottom: 5px;
    display: block;
    width: 72px;
}

.servizi > .navBtn
{
    height: 100px;
    background-color: #FFFFFF;
    bottom: 0px;
    z-index: 10;
}

.servizi > .navBtn.next
{
    right: 0px;
}

.servizi > .navBtn.prev
{
    left: 0px;
}
